> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/diagnostic/packetcapture-stop > Stop packet capture ## OpenAPI ````json POST /v1/diagnostic/packetcapture-stop { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/diagnostic/packetcapture-stop": { "post": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1DiagnosticPacketcaptureStopPostRequest" } } } }, "responses": { "204": { "description": "No Content" } }, "description": "Stop packet capture" } } }, "components": { "schemas": { "v1DiagnosticPacketcaptureStopPostRequest": { "type": "object", "properties": { "pcapId": { "type": "integer", "format": "int64", "example": 1000000, "description": "Unique identifier for a specific packet capture" } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````